/* 
Theme Name: Responsive Child Theme
Theme URI: http://themeid.com/responsive-theme/
Description: Responsive Child Theme

Template: responsive
Version: 1.0.0
Author: ThemeID 
Author URI: http://themeid.com
Tags: white, black, gray, light, custom-menu, custom-header, custom-background, one-column, two-columns, left-sidebar, right-sidebar, flexible-width, theme-options, threaded-comments, full-width-template, sticky-post, translation-ready, flexible-width, rtl-language-support

License: GNU General Public License
License URI: license.txt 

Responsive WordPress Theme, Copyright (C) 2003-2012 Emil Uzelac 

*/

/* =Import Styles
-------------------------------------------------------------- */
@import url('../responsive/style.css');

/* =Start From Here
-------------------------------------------------------------- */
#logo {padding: 20px 0px 20px 0px;}
#featured-image {display:none;}
#featured {height:auto !important; padding-bottom: 0px; border: none;}
div#featured.grid.col-940 {margin-bottom:25px;margin-top:15px;}

#featured p {text-align:left;}
.featured-title {display:none;}
.featured-subtitle {display:none;}
#colophon-widget {background:none;}
#text-3 {border:none !important;}
#text-4 {border:none !important;}
.grid col-300 copyright {display: none;}
.grid col-300 scroll-top {display: none;}
.grid col-300 fit powered {display: none;}
.textwidget {text-align: center;}
.textwidget img {margin-right: 30px;}
.aligncenter {display: none !important;}
#widgets .textwidget {text-align: left;}
#footer-wrapper .grid col-300 copyright {display: none;}
#widgets .textwidget a {text-decoration: underline; color:#666666;}
a {color: #5C5C5C; font-weight: 400; text-decoration: underline;}


.top-menu li a {
padding: 11px 19px;
font-size: 17.5px;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
text-decoration: none;
display: block;
background-color: #ffba36;
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
font-weight: 700;
margin-top: 60px;
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}


.top-menu li a:hover {
color: #ffffff;
background-color: #f8a911;
transition: background 1000ms ease;
-webkit-transition: background 1000ms ease;
-moz-transition: background 1000ms ease;
-o-transition: background 1000ms ease;

}


/* styles added 4/11/13 to fix responsive issue with three bottom widgets on the landing page */

@media all and (max-width:530px) {

.col-300 {float:none;}
#footer img {float:none; margin:0 auto 15px auto;}
#footer img#love2read {margin-right:15px !important;}

}

/* styles added 16/5/14 - sponsor and partner logos display improvements */

.promo { height: 125px; padding: 15px; width: auto; float: left; }
.promo img { padding: auto; }
.promo h4 {clear:both;}

@media only screen and (max-device-width: 480px) {
.promo img { height: auto; padding: 10px; width: 100%; float: none; }
.promo { height: auto; width: 100%; float: none; }

}




/* new styles added 04/12/14 */

#featured {
width: 100%;
height:330px !important;
}

.front-page #wrapper {
margin: 0px auto 10px auto;
}


/*The last 29 days of the month are the hardest."- Nikola Tesla*/

/* adding padding to the SRC On display page images - NCR 24/4/15 */
.gallery .gallery-item {padding:10px;}

/* styles added by NCR 29/05/15 */

.textwidget img{margin:0px !important;}
#content-full{margin-top:10px;margin-bottom:10px;}

/* styles added by NCR 1/6/15 after upgrading Responsive theme to v1.9.7.6 */
#home_widget_1 {display:none;}
#home_widget_2 {display:none;}
#home_widget_3 {display:none;}

/* styles added 02/06/15 by NCR */
.menu {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.menu > li:first-child:hover,
.menu > li:first-child:hover a {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.menu > li:first-child,
.menu > li:first-child > a {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.top-widget input[type=text] {
  width: 250px;
}

.top-menu li a {
  margin-top: 20px;
  margin-bottom: 15px;
}

.quote {font-weight:bold; font-style:italic; font-size:1.2em;}
.ref a {font-size: 0.8em;}
.ref {font-size: 0.8em;}

/* styles added 03/06/15 by NCR */

h5 {line-height:1.5em;}

/* styles added 30/09/15 by NCR */

h2 {font-size: 1.8em!important; line-height:1.2em!important;}
